name: Cuisine
type: competence
img: systems/foundryvtt-reve-de-dragon/icons/competence_cuisine.webp
_id: 3qRzl3nhLZNsoDsI
system:
  description: >-
    <p>Identifier les saveurs culinaires, les épices et les aromates. Exécuter,
    inventer une recette. Faire griller un gibier sur un feu de&nbsp;camp n’est
    généralement pas de la cuisine,&nbsp;mais de la simple survie.</p>

    <p>&nbsp;</p>
  descriptionmj: ''
  niveau: -4
  default_diffLibre: 0
  base: -4
  categorie: generale
  xp: 0
  defaut_carac: odoratgout
  niveau_archetype: 0
  xp_sort: 0
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!3qRzl3nhLZNsoDsI'

